aboutsummaryrefslogtreecommitdiff
path: root/scripts
diff options
context:
space:
mode:
authorAkshay Nair <phenax5@gmail.com>2024-01-12 19:15:21 +0530
committerAkshay Nair <phenax5@gmail.com>2024-01-12 19:15:21 +0530
commitf8c843475febec17faf275e49726ca470b82acab (patch)
treea95890d37a40dc9297ace1e54025e499973e8a76 /scripts
parent9e4ff5220a4816c29c76ef130e6dc03268334aa9 (diff)
downloadnixos-config-f8c843475febec17faf275e49726ca470b82acab.tar.gz
nixos-config-f8c843475febec17faf275e49726ca470b82acab.zip
config changes
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/menuitems.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/menuitems.sh b/scripts/menuitems.sh
index c80dff6..7781e57 100755
--- a/scripts/menuitems.sh
+++ b/scripts/menuitems.sh
@@ -14,7 +14,7 @@ playerctl_icon() {
}
network_state() {
- local status=$((nmcli dev show wlp1s0 || echo "") | grep '^GENERAL.STATE:' | sed 's/^GENERAL.STATE:\s*//g');
+ local status=$((nmcli dev show wlp0s20f3 || echo "") | grep '^GENERAL.STATE:' | sed 's/^GENERAL.STATE:\s*//g');
echo " ${status:0:16}";
}